• Wednesday, 8. July 2020 07:21
Your server doesn't meet the requirements to run EQdkp Plus.
  • Your PHP version 5.6.40-0+deb8u8 is too old. The minimum requirement is PHP version 7.1.0.

3/8 Mythic: Blackwater Behemoth und Radiance down!

Bullit
0 Comments

Blackwater Behemoth down!

Was für ein glitschiger Geselle - aber mit Rangeradar finetuning auch kein Problem für uns :)

Gratulation allen :)

Radiance of Azshara down!

Was soll man hier groß schreiben? Ah ja, ich weiß: 4. Try. 

Comments

No comments available.

Lost Password